@charset "UTF-8";
/* ===========================================
 * 洋光台北 flow
 * ======================================== */
/* ---------------------------------------------
*   section / layout
--------------------------------------------- */
/* flowblock */
.yokodai_container .flowblock {
	margin-top: 20px;
}
.yokodai_container .flowblock .flowblock_lead {
	padding-block: 60px;
	background-color: #f7f7f7;
}
.yokodai_container .flowblock .flowblock_header {
	width: 1000px;
	margin-inline: auto;
	font-size: 30px;
	line-height: 1.5;
}
.yokodai_container .flowblock .flowblock_leaditem {
	width: 1000px;
	margin-top: 40px;
	margin-inline: auto;
}
.yokodai_container .flowblock .flowblock_leadlist > li {
	padding-left: 1em;
	font-size: 16px;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .flowblock .flowblock_leadnote {
	margin-top: 10px;
	padding-left: 1em;
	font-size: 14px;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .flowblock .flowblock_body {
	width: 1000px;
	margin-top: 80px;
	margin-inline: auto;
}

/* ---------------------------------------------
*   module
--------------------------------------------- */
/* anchor */
.yokodai_container .flow > li {
	position: relative;
	margin-top: 79px;
}
.yokodai_container .flow > li::after {
	content: "";
	position: absolute;
	bottom: -59px;
	left: 50%;
	display: inline-block;
	width: 52px;
	height: 39px;
	background-image: url("../img/flow/icon_arrow_flow.png");
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
}
.yokodai_container .flow > li:first-child {
	margin-top: 0;
}
.yokodai_container .flow > li:last-child::after {
	content: none;
}
.yokodai_container .flow .flow_item {
	position: relative;
	width: 100%;
	padding-top: 30px;
	background-color: #f7f7f7;
	border: 1px solid #ccc;
	border-radius: 16px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-align: center;
	overflow: hidden;
}
.yokodai_container .flow .flow_item::before {
	content: "";
	position: absolute;
	top: 20px;
	right: 30px;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
}
.yokodai_container .flow .flow_item.flow_item--type01::before {
	width: 43px;
	height: 43px;
	background-image: url("../img/flow/icon_flow_01.png");
}
.yokodai_container .flow .flow_item.flow_item--type02::before {
	width: 43px;
	height: 42px;
	background-image: url("../img/flow/icon_flow_02.png");
}
.yokodai_container .flow .flow_item.flow_item--type03::before {
	width: 33px;
	height: 39px;
	background-image: url("../img/flow/icon_flow_03.png");
}
.yokodai_container .flow .flow_item.flow_item--type04 {
	padding-bottom: 30px;
}
.yokodai_container .flow .flow_item.flow_item--type04::before {
	width: 32px;
	height: 36px;
	background-image: url("../img/flow/icon_flow_04.png");
}
.yokodai_container .flow .flow_item.flow_item--type05::before {
	width: 41px;
	height: 40px;
	background-image: url("../img/flow/icon_flow_05.png");
}
.yokodai_container .flow .flow_item.flow_item--type06::before {
	width: 41px;
	height: 32px;
	background-image: url("../img/flow/icon_flow_06.png");
}
.yokodai_container .flow .flow_header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: 0 10px;
	padding-inline: 50px 75px;
}
.yokodai_container .flow .flow_number {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 36px;
	height: 36px;
	background-color: #666;
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}
.yokodai_container .flow .flow_title {
	font-size: 24px;
	font-weight: normal;
	line-height: 1.5;
}
.yokodai_container .flow .flow_body {
	margin-top: 30px;
	padding-inline: 30px;
}
.yokodai_container .flow .flow_date {
	font-size: 16px;
	font-weight: bold;
}
.yokodai_container .flow .flow_text {
	margin-top: 15px;
	font-size: 16px;
	line-height: 1.5;
}
.yokodai_container .flow .flow_text:first-child {
	margin-top: 0;
}
.yokodai_container .flow .flow_text > a {
	color: #0000ff;
	text-decoration: underline;
}
.yokodai_container .flow .flow_text > a:hover {
	text-decoration: none;
}
.yokodai_container .flow .flow_text > a:focus-visible {
	outline: 2px solid #000;
}
.yokodai_container .flow .flow_note {
	margin-top: 15px;
	font-size: 14px;
	line-height: 1.5;
}
.yokodai_container .flow .flow_footer {
	margin-top: 30px;
	padding: 25px 30px;
	background-color: #fff;
	border-radius: 0 0 16px 16px;
	font-size: 16px;
	font-weight: bold;
}